* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: black;
}

body {
  font-family: sans-serif;
  background: #f8f6f3;
  line-height: 1.3;
}

.title {
  font-size: 3rem;
  text-align: center;
  margin-top: 5vw;
  color: deeppink;
}

.intro {
  text-align: center;
  padding: 8vw 10vw;
}

.step {
  line-height: 2;
  margin-top: 2vw;
}

.number {
  font-size: 1.5rem;
  font-weight: bold;
  margin-top: 1.5vw;
}

.sns {
  text-align: center;
  margin-top: 5vw;
}

.sns-list {
  list-style: none;
  padding: 0;
  display: flex;          /* horizontal row */
  justify-content: center; /* center the row */
  gap: 3rem;              /* spacing between accounts */
}

.sns-list li a {
  display: flex;
  flex-direction: column; /* stack name above image */
  align-items: center;    /* center horizontally */
  text-decoration: none;
  color: black;
  font-weight: 500;
}

.sns-list li a img.sns-image {
  width: 300px;   /* adjust size */
  height: 200px;
  margin-top: 0.5rem; /* space between name and image */
  border-radius: 10px;
  transition: transform 0.3s;
}

.sns-list li a img.sns-image:hover {
  transform: scale(1.1); /* small hover effect */
}